a {
  color: black;
  text-decoration: none;
  font-style: italic;
  // transition: color 0.1s ease-in-out;
  
  &:focus {
    outline-color: $color__accent;
  }

  &:active,
  &:hover {
    outline: 0;
  }

  &:active,
  &:focus,
  &:hover {
    color: $color__link-hover;
    background-color: black;
  }

  &.yellow:hover {
    color: black;
    background-color: $color__accent;
  }

  &.transparent:hover {
    color: black;
    background-color: transparent;
  }
}
